<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent" >
   
  
  	<Button
        android:id="@+id/btn01"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="24dp"
        android:layout_marginTop="66dp"
        android:background="@drawable/button_round"
        android:textColor="@drawable/text_color" />
<!-- 
        android:textSize="10dp"
        android:text="OK"
 -->
 
 	<ImageButton
        android:id="@+id/imageButton1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
         android:text="OK"
         />

 	<!-- android:src="@drawable/ic_recurrence_bubble_fill" 
		 -->
		 
		

		  <Button
		      android:layout_width="100dp"
		      android:layout_height="100dp"
		      android:layout_alignParentRight="true"
		      android:layout_below="@+id/imageButtonSelector"
		      android:layout_marginRight="32dp"
		      android:background="@drawable/circle_button"
		      android:drawableTop="@android:drawable/ic_dialog_email"
		      android:paddingTop="20dp"
		      android:text="Contact"
		      android:textColor="#fff" />
 	
</RelativeLayout>